

.accueil, .accueil a {
	
	font-family: 'Oswald', sans-serif;
	display: inline-block; margin:0;
	font-weight: 300; letter-spacing:0.1em;
	padding: 0.4em 1.5em 0.5em 1.5em;
	color: #ffffff;
	display: inline-block; margin-bottom:0px;  
	
}
.accueil:hover ,.accueil a:hover {
	
	background:#e95729; text-decoration:none; color: #ffffff; 
	-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in;
}


	
.cbp-hrmenu {
	width: 100%;
	margin-top: 0em;
	text-align:right; position:relative; z-index:1000; border:none;
	font-family: 'Oswald', sans-serif; display:block;
	
}


/* general ul style */
.cbp-hrmenu ul {
	margin: 0 auto; 
	padding: 0;
	list-style-type: none; float:right; display:block;
}

/* first level ul style */
.cbp-hrmenu > ul,
.cbp-hrmenu .cbp-hrsub-inner {
	
	max-width: 80em;
	margin: 0 auto;
	padding: 0 1.875em 0 0em;
}

.cbp-hrmenu > ul > li {
	display: inline-block; padding:0; margin:0;
}



.cbp-hrmenu > ul > li > a {
	font-weight: 300; letter-spacing:0.1em;
	padding: 0.7em 1.5em 0.8em 1.5em;
	color: #ffffff;
	display: inline-block; margin-bottom:0px; 
}
.cbp-hrmenu ul li a span {
	
	color: #666; font-weight:500; cursor:none; text-decoration:none;
	
}

.active {
	color: #fff !important; background:#f15a2a; 
	text-decoration:none; 
	
	
}

.cbp-hrmenu > ul > li > a:hover {
	
	background:#666666; text-decoration:none; color: #fff;
	-webkit-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    transition: all .2s ease-in; 
}

.cbp-hrmenu > ul > li.cbp-hropen a,
.cbp-hrmenu > ul > li.cbp-hropen > a:hover {
	color: #fff;
	background: #1a9ea4; 
}





/* Examples for media queries */
@media screen and (max-width: 1220px) { 

	
#slogan2 .texte{
display:table;  z-index:1000; text-align:center;margin:-10px 32% 0 auto;

}
	

	}
	

	


@media screen and (max-width: 1130px) { 

	
	

#slogan2 .logo{
position:absolute; display:block; top:30px; left:0px;  width:500px; height:90px;  padding-right:10px;

}

#slogan2 .texte{
display:table;  z-index:1000; text-align:center;margin:-10px auto 0 60px;

}
#slogan2 h1{
font-weight:700;
 font-size: 2.8em; line-height:1.1em;    font-family: 'Amatic SC', cursive;
text-shadow: 0px 0px 0px #666666; display:inline-block;  border-bottom:0px solid #fff;
}
#slogan2 h2{
font-weight:300;
 font-size: 1.1em; line-height:1.5em;    font-family: 'Oswald', sans-serif;  display:block;  margin-top:0px; letter-spacing:0.0px; display:inline-block;  border-bottom:1px solid #1a9ea4; padding-left:10px; padding-right:10px; 
}


.accueil, .accueil a {
	
	
	padding: 0.4em 0.5em 0.5em 0.5em;
	
	
	
}

.cbp-hrmenu > ul > li > a {
	 letter-spacing:0.1em;
	padding: 0.7em 0.6em 0.8em 0.6em;
	
	
}
#slogan{
 right:10px;  text-align:right;  

}

	
}

@media screen and (max-width: 950px) { 


.cbp-hrmenu > ul > li > a {
	 letter-spacing:00em;
	padding: 0.7em 0.6em 0.8em 0.6em;
	
	
}




}


@media screen and (max-width: 50em) { 


blockquote p{ font-size:1.2em; line-height:1em;}
.row p{ font-size:1.1em;}
.row ul, .row li{ font-size:1.2em;}

.row .flexslider h1{
font-size:1.0em;  font-weight:400; font-style:normal; padding: 0 0px 0px 0px;
position:relative;  width:100%; height:auto; display: block; margin:5px 0 5px 0; 
font-family: 'Oswald', sans-serif;
}


.nav{ 
font-family: 'Oswald', sans-serif;
width:100%; position:relative;padding-left:0px; z-index:1000; margin-bottom:0px; background:#1a9ea4;  display:block; margin-top:0px; height:auto; 
-webkit-box-shadow: 0 10px 20px 0px rgba(0,0,0,0.3);
box-shadow: 0 10px 20px 0px rgba(0,0,0,0.3);

 border:none; }
 
.cbp-hrmenu > ul > li > a {
	
	color: #ffffff; border-top:1px solid #ffffff; text-align:center; font-size:1.5em; line-height:0.5em;
	
}
.cbp-hrmenu > ul > li > a:hover {
	
	background:#666666; 
}
.accueil, .accueil a {
	
	 width:100%; text-align:center;   
	
}



#index #home{ padding: 40px 0 0px 0;}




.cbp-hrmenu .cbp-hrsub {
	
	-webkit-box-shadow: 0 0px 0px 0 rgba(0,0,0,0.0);
box-shadow: 0 0px 0px 0 rgba(0,0,0,0.0);
	
}

/*
*/


	.cbp-hrmenu .cbp-hrsub-inner > div a {
	line-height: 1.5em; font-family: 'Lato', sans-serif; font-size:1.5em; 
}

	.cbp-hrmenu {
		font-size: 120%; text-align:center;
		border: none;
	}


	.cbp-hrmenu > ul,
	.cbp-hrmenu .cbp-hrsub-inner {
		width: 100%;
		padding: 0;  
	}

	.cbp-hrmenu .cbp-hrsub-inner {
		padding: 0 2em; 
		font-size: 75%;
	}



	.cbp-hrmenu > ul > li {
		display: block; 
		
	}

	.cbp-hrmenu > ul > li > a { 
		display: block;
		padding: 1em 3em; 
	}

	.cbp-hrmenu .cbp-hrsub { 
		position: relative; 
	}

	.cbp-hrsub h4 {
		padding-top: 0.3em; font-size:1.8em;
	}

	.cbp-hrmenu .cbp-hrsub-inner > div {
	display:table;
		width: 100%;
		float: none;
		padding: 0 2em; 
	}
	

.navbar-brand {
    position:relative;
   
}

#note { display:none;
}
.decallage1bis h1 {   font-size:2em;  }
.accueil:hover ,.accueil a:hover {
	
	background:#666666; 
}
.accueil, .accueil a {
	
	
	color: #ffffff;
	
	
}
.ombreG{  padding-top:30px;  margin-top:20px; 
 }
 .horaire  {	line-height:1.7em; }
	.horaire li {margin-bottom:1em; } 
	
	#index #home h2 { padding-bottom: 30px; text-decoration:none;  font-family: 'Oswald', sans-serif; letter-spacing : 0.1pt;  font-size: 2em; font-weight:100;}
	
	
	

#slogan{
position: relative; right:10px; top:30px; z-index:1000; height:auto; width:100%; text-align:right;  margin-top:0px;
 display: block; font-size: 0.9em; padding:0;

}

#slogan h1{ 
	
        	font-weight:500;
        font-family: 'lato', sans-serif;
		font-size: 1.5em; margin-bottom:-20px; font-weight:400;
            
           
}
#slogan a{ 
	
        	font-weight:500;
        font-family: 'lato', sans-serif;
		font-size: 1.7em; margin-bottom:0px; font-weight:400; text-decoration:underline;
            
           
}



#slogan h3, #logo h3{ 
	
        	
       font-family: 'lato', sans-serif;
		font-size: 1.8em;   line-height:1.0em;  font-weight:700;margin-bottom:0px;
            
           
}


ul { margin-left:0; padding-left:0;}	

 .horaire ul, .horaire li {margin-left:0px; padding-left:0; list-style:none;} 
 

#haut{ 

width:100%; position:relative; z-index:1000;   display:block;  height:250px; margin-top:-10px; padding-top:0px;  background:#ffffff;
 }



	#slogan2 .logo{
position:absolute; display:block; top:50px; left:0px;  width:500px; height:90px;  padding-right:10px; overflow:hidden;

}


}

@media screen and (max-width: 38.0em) {
	#haut{ 

width:100%; position:relative; z-index:1000;   display:block;  height:270px; margin-top:-10px; padding-top:0px;  background:#ffffff;
 }
	
	
	#slogan2 .logo{
position:absolute; display:block; top:60px; left:0px;  width:500px; height:90px;  padding-right:10px; overflow:hidden;

}

#slogan2 .texte{
display:table;  z-index:1000; text-align:center;margin:-10px auto 0 60px;

}
#slogan2 h1{
font-weight:700;
 font-size: 2.8em; line-height:0.8em;    font-family: 'Amatic SC', cursive;
text-shadow: 0px 0px 0px #666666; display:inline-block;  border-bottom:0px solid #fff;
}
#slogan2 h2{
font-weight:300;
 font-size: 1.1em; line-height:1em;    font-family: 'Oswald', sans-serif;  display:block;  margin-top:0px; letter-spacing:0.0px; display:inline-block;  border-bottom:1px solid #1a9ea4; padding-left:10px; padding-right:10px; 
}


#slogan{
position: relative; right:10px; top:30px; z-index:1000; height:auto; width:100%; text-align:right;  margin-top:0px;
 display: block; font-size: 0.9em; padding:0;

}

	
}

